<div class="product-next-prev">
  {% if next_product.first %}
  <a class="product-next" href="/products/{{ next_product.first.product_name | dash_camelcase }}.html"><span></span></a>
  {% endif %}

  {% if prev_product.first %}
  <a class="product-prev" href="/products/{{ prev_product.first.product_name | dash_camelcase }}.html"><span></span></a>
  {% endif %}
</div>
